Bug 812492 - ipa-replica-install documentation should be updated
ipa-replica-install documentation should be updated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide (Show other bugs)
6.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 18:59 EDT by Brian Harrington
Modified: 2014-03-03 19:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Harrington 2012-04-13 18:59:40 EDT
Description of problem:
In the Identity Management documentation it states:

"Once the configuration file is created on the server using the ipa-replica-prepare command, then the replica file is copied over to the replica machine and the replica is configured using the ipa-replica-prepare command."

This should be updated to reflect the correct command as noted in ipa-replica-install and should say:

"Once the configuration file is created on the server using the ipa-replica-prepare command, then the replica file is copied over to the replica machine and the replica is installed using the ipa-replica-install command. "

https://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Identity_Management_Guide/index.html#ipa-replica-prepare
Comment 1 Brian Harrington 2012-04-13 19:01:40 EDT
Note, this similarly affects FreeIPA in the Fedora documentation.
Comment 5 Deon Ballard 2012-05-03 12:34:51 EDT
Setting all priority and severity to medium.
Comment 7 John Skeoch 2012-05-07 19:31:28 EDT
Verified the change in command in:

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Identity_Management_Guide/server-tools.html#ipa-replica-prepare

Red_Hat_Enterprise_Linux-Identity_Management_Guide-6-Beta-en-US-2.2.0-0.5

---

Once the configuration file is created on the server using the ipa-replica-prepare command, then the replica file is copied over to the replica machine and the replica is configured using the ipa-replica-install command. 

[comment] Comment# used the word "installed" rather than configured which does seem more appropriate give the command name, is the use of configured intentional?

-
Comment 8 Deon Ballard 2012-06-21 19:18:57 EDT
Closing.
Comment 9 Deon Ballard 2012-06-21 19:19:05 EDT
Closing.

Note You need to log in before you can comment on or make changes to this bug.